@charset "utf-8";
/*======================



cookie.css
2021/8 cookie対応用css



======================*/
a.ot-sdk-show-settings {
  display: block;
  position: fixed;
  bottom: 1%;
  left: 10px;
  text-align: center;
  padding: 8px 10px;
  z-index: 202;
  color: #969696;
  font-size: 10px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  color: #fff;
}
a.ot-sdk-show-settings:link,
a.ot-sdk-show-settings:hover,
a.ot-sdk-show-settings:visited {
  color: #fff;
  text-decoration: none;
}
a.ot-sdk-show-settings:hover {
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  a.ot-sdk-show-settings {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 5px 7px;
  }
}
